@charset "utf-8";
/* CSS Document */

/*===================BLOG===================*/

#contents { overflow: hidden; }

h3 { background: #586A5B; font-size: 20px; color: #fff; margin-bottom: 26px; padding: 14px 0; }
h3 span { display: inline-block; vertical-align: middle; }
h3:before {
	content: " ";
	display: inline-block;
	vertical-align: middle;
	width: 29px;
	height: 32px;
	background-image: url(../images/facility/detail/blog_icon.png);
	background-repeat: no-repeat;
	margin: 0 14px 0 19px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	h3:before {
		background-image: url(../images/facility/detail/blog_icon_2x.png);
		background-size: 29px auto;
	}
}

#blog { float: left; width: 700px; }
#blog img { max-width: 100%; }
#blog .label {
	background-image: url(../images/facility/icon.png);
	background-repeat: no-repeat;
	background-position: 6px center;
	border-bottom: dotted 1px #8A978C;
	margin: 0 0 27px 0;
	padding: 0 0 0 37px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#blog .label {
		background-image: url(../images/facility/icon_2x.png);
		background-size: 22px auto;
	}
}
#blog .label p { margin: 0; font-weight: bold; }
#blog .label p.date { font-size: 14px; line-height: 100%; }
#blog .label p.title { width: 643px; font-size: 26px; }
#blog .text { text-align: center; }
#blog .text p { text-align: left; font-size: 14px; line-height: 160%; margin: 20px 0; }
#blog nav.page_nav {
	margin-top: 95px;
	border-top: dotted 1px #8A978C;
	text-align: center;
	padding-top: 15px;
}
#blog nav.page_nav ul li { display: inline-block; font-size: 14px; margin-right: 15px; }
#blog nav.page_nav ul li a { display: inline; }

#sub { float: right; width: 220px; }
#sub .archive { background: #EEF0EF; border: solid 1px #8A978C; padding: 14px; }
#sub .archive ul {
	background-image: url(../images/facility/tit_archive.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 34px 12px 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#sub .archive ul {
		background-image: url(../images/facility/tit_archive_2x.png);
		background-size: 188px auto;
	}
}
#sub .archive ul li { margin: 10px 0; }
#sub .archive ul li:before {
	content: "・";
	display: inline;
}
#sub .archive ul li a { display: inline; text-decoration: underline; font-size: 16px; color: #666; }

footer { clear: both; margin-top: 100px; }
